tw.data.zones = {
  'Mannheim': {
    'natrium': 13.3,
    'kalium': '',
    'calcium': 113,
    'magnesium': 13.9,
    'chlorid': 19.6,
    'nitrat': 1.3,
    'sulfat': 60.4,
    'hardness': 19,
    'year': '2014',
    'description': ''
  },
  'Ludwigshafen Hemshof': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Wasserwerk I PARKINSEL'
  },
  'Ludwigshafen Mitte': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Wasserwerk I PARKINSEL'
  },
  'Ludwigshafen West': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Wasserwerk I PARKINSEL'
  },
  'Ludwigshafen Süd': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Wasserwerk I PARKINSEL'
  },
  'Ludwigshafen Gartenstadt': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Wasserwerk I PARKINSEL'
  },
  'Ludwigshafen Mundenheim': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Wasserwerk I PARKINSEL'
  },
  'Ludwigshafen Rheingönheim': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Wasserwerk I PARKINSEL'
  },
  'Ludwigshafen Altrip': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Wasserwerk I PARKINSEL'
  },
  'Ludwigshafen Pfingstweide': {
    'natrium': 29.9,
    'kalium': 2.4,
    'calcium': 62.8,
    'magnesium': 8,
    'chlorid': 20.5,
    'nitrat': 2.3,
    'sulfat': 33.5,
    'hardness': 10.6,
    'year': '2014',
    'description': 'Wasserwerk II Maudach-Oggersheim'
  },
  'Ludwigshafen Edigheim': {
    'natrium': 29.9,
    'kalium': 2.4,
    'calcium': 62.8,
    'magnesium': 8,
    'chlorid': 20.5,
    'nitrat': 2.3,
    'sulfat': 33.5,
    'hardness': 10.6,
    'year': '2014',
    'description': 'Wasserwerk II Maudach-Oggersheim'
  },
  'Ludwigshafen Oppau': {
    'natrium': 29.9,
    'kalium': 2.4,
    'calcium': 62.8,
    'magnesium': 8,
    'chlorid': 20.5,
    'nitrat': 2.3,
    'sulfat': 33.5,
    'hardness': 10.6,
    'year': '2014',
    'description': 'Wasserwerk II Maudach-Oggersheim'
  },
  'Ludwigshafen Oggersheim': {
    'natrium': 29.9,
    'kalium': 2.4,
    'calcium': 62.8,
    'magnesium': 8,
    'chlorid': 20.5,
    'nitrat': 2.3,
    'sulfat': 33.5,
    'hardness': 10.6,
    'year': '2014',
    'description': 'Wasserwerk II Maudach-Oggersheim'
  },
  'Ludwigshafen Friesenheim': {
    'natrium': 29.9,
    'kalium': 2.4,
    'calcium': 62.8,
    'magnesium': 8,
    'chlorid': 20.5,
    'nitrat': 2.3,
    'sulfat': 33.5,
    'hardness': 10.6,
    'year': '2014',
    'description': 'Wasserwerk II Maudach-Oggersheim'
  },
  'Ludwigshafen Ruchheim': {
    'natrium': 29.9,
    'kalium': 2.4,
    'calcium': 62.8,
    'magnesium': 8,
    'chlorid': 20.5,
    'nitrat': 2.3,
    'sulfat': 33.5,
    'hardness': 10.6,
    'year': '2014',
    'description': 'Wasserwerk II Maudach-Oggersheim'
  },
  'Ludwigshafen Maudach': {
    'natrium': 29.9,
    'kalium': 2.4,
    'calcium': 62.8,
    'magnesium': 8,
    'chlorid': 20.5,
    'nitrat': 2.3,
    'sulfat': 33.5,
    'hardness': 10.6,
    'year': '2014',
    'description': 'Wasserwerk II Maudach-Oggersheim'
  },
  'Heidelberg': {
    'natrium': 14.2,
    'kalium': '',
    'calcium': 43.8,
    'magnesium': 7.7,
    'chlorid': 24.8,
    'nitrat': 2.3,
    'sulfat': 27.8,
    'hardness': '3-8.4',
    'year': '2014',
    'description': ''
  },
  'Worms': {
    'natrium': 8.8,
    'kalium': 1.2,
    'calcium': 105,
    'magnesium': 11.1,
    'chlorid': 17,
    'nitrat': '',
    'sulfat': 50,
    'hardness': 17.6,
    'year': '2014',
    'description': ''
  },
  'Neustadt a. d. Weinstraße': {
    'natrium': 10.5,
    'kalium': 2.5,
    'calcium': 29.7,
    'magnesium': 5.3,
    'chlorid': 10.9,
    'nitrat': '',
    'sulfat': 17.7,
    'hardness': 5.4,
    'year': '2014',
    'description': ''
  },
  'Speyer': {
    'natrium': 12.5,
    'kalium': 2.3,
    'calcium': 79.7,
    'magnesium': 11.8,
    'chlorid': '',
    'nitrat': 1.1,
    'sulfat': '',
    'hardness': 13.9,
    'year': '2014',
    'description': ''
  },
  'Frankenthal': {
    'natrium': 28.6,
    'kalium': 2.6,
    'calcium': 72.3,
    'magnesium': 10.6,
    'chlorid': 13.8,
    'nitrat': 2,
    'sulfat': 12.3,
    'hardness': 12.5,
    'year': '2014',
    'description': ''
  },
  'Weinheim Kernstadt': {
    'natrium': 10.3,
    'kalium': '-',
    'calcium': 87.4,
    'magnesium': 11.7,
    'chlorid': 8,
    'nitrat': 0.4,
    'sulfat': 3,
    'hardness': 14.9,
    'year': '2014',
    'description': ''
  },
  'Weinheim Sulzbach': {
    'natrium': 10.3,
    'kalium': '-',
    'calcium': 87.4,
    'magnesium': 11.7,
    'chlorid': 8,
    'nitrat': 0.4,
    'sulfat': 3,
    'hardness': 14.9,
    'year': '2014',
    'description': ''
  },
  'Weinheim Lützelsachsen': {
    'natrium': 10.3,
    'kalium': '-',
    'calcium': 87.4,
    'magnesium': 11.7,
    'chlorid': 8,
    'nitrat': 0.4,
    'sulfat': 3,
    'hardness': 14.9,
    'year': '2014',
    'description': ''
  },
  'Weinheim Hohensachsen': {
    'natrium': 10.3,
    'kalium': '-',
    'calcium': 87.4,
    'magnesium': 11.7,
    'chlorid': 8,
    'nitrat': 0.4,
    'sulfat': 3,
    'hardness': 14.9,
    'year': '2014',
    'description': ''
  },
  'Weinheim Waid': {
    'natrium': 10.3,
    'kalium': '-',
    'calcium': 87.4,
    'magnesium': 11.7,
    'chlorid': 8,
    'nitrat': 0.4,
    'sulfat': 3,
    'hardness': 14.9,
    'year': '2014',
    'description': ''
  },
  'Weinheim Ofling': {
    'natrium': 10.3,
    'kalium': '-',
    'calcium': 87.4,
    'magnesium': 11.7,
    'chlorid': 8,
    'nitrat': 0.4,
    'sulfat': 3,
    'hardness': 14.9,
    'year': '2014',
    'description': ''
  },
  'Weinheim Gorxheimertal': {
    'natrium': 10.3,
    'kalium': '-',
    'calcium': 87.4,
    'magnesium': 11.7,
    'chlorid': 8,
    'nitrat': 0.4,
    'sulfat': 3,
    'hardness': 14.9,
    'year': '2014',
    'description': ''
  },
  'Bensheim': {
    'natrium': 14.3,
    'kalium': 2.08,
    'calcium': 104,
    'magnesium': 14.6,
    'chlorid': 25.2,
    'nitrat': 1.3,
    'sulfat': 52.7,
    'hardness': 17.9,
    'year': '2014',
    'description': ''
  },
  'Viernheim': {
    'natrium': 11.9,
    'kalium': '',
    'calcium': 113,
    'magnesium': 14,
    'chlorid': 18.7,
    'nitrat': 1,
    'sulfat': 59.5,
    'hardness': 19.1,
    'year': '2014',
    'description': ''
  },
  'Wiesloch': {
    'natrium': 8.2,
    'kalium': 1.2,
    'calcium': 121,
    'magnesium': 21.4,
    'chlorid': 10.3,
    'nitrat': 1,
    'sulfat': 116,
    'hardness': 20,
    'year': '2014',
    'description': ''
  },
  'Heppenheim': {
    'natrium': 38,
    'kalium': 3.3,
    'calcium': 104,
    'magnesium': 24.8,
    'chlorid': 39,
    'nitrat': 0.7,
    'sulfat': 66,
    'hardness': 20.3,
    'year': '2014',
    'description': ''
  },
  'Schwetzingen': {
    'natrium': 7.16,
    'kalium': '',
    'calcium': 98.4,
    'magnesium': 17.7,
    'chlorid': 7.5,
    'nitrat': 0.8,
    'sulfat': 1,
    'hardness': 17.8,
    'year': '2014',
    'description': ''
  },
  'Hockenheim': {
    'natrium': 10,
    'kalium': 1.4,
    'calcium': 112,
    'magnesium': 14.4,
    'chlorid': 19.6,
    'nitrat': 2.5,
    'sulfat': '',
    'hardness': 19,
    'year': '2014',
    'description': ''
  },
  'Germersheim': {
    'natrium': 7.3,
    'kalium': 1.6,
    'calcium': 85.3,
    'magnesium': 11,
    'chlorid': 11,
    'nitrat': 1,
    'sulfat': 26,
    'hardness': 14.5,
    'year': '2014',
    'description': ''
  },
  'Haßloch, Pfalz': {
    'natrium': 4.7,
    'kalium': 1.4,
    'calcium': 67.4,
    'magnesium': 10.4,
    'chlorid': 10,
    'nitrat': 4.1,
    'sulfat': 13,
    'hardness': 11.8,
    'year': '2014',
    'description': ''
  },
  'Bad Dürkheim': {
    'natrium': 11.8,
    'kalium': 3.8,
    'calcium': 44.7,
    'magnesium': 7.9,
    'chlorid': 25,
    'nitrat': 11,
    'sulfat': 45,
    'hardness': 8.1,
    'year': '2014',
    'description': ''
  },
  'Buchen': {
    'natrium': 5.4,
    'kalium': 1.4,
    'calcium': 50,
    'magnesium': 8,
    'chlorid': 7.2,
    'nitrat': '',
    'sulfat': 33,
    'hardness': 9,
    'year': '2014',
    'description': ''
  },
  'Wörth': {
    'natrium': 7,
    'kalium': 0.8,
    'calcium': 85.8,
    'magnesium': 16,
    'chlorid': 19,
    'nitrat': 15,
    'sulfat': 20,
    'hardness': 15.7,
    'year': '2014',
    'description': ''
  },
  'Eppelheim': {
    'natrium': 21.7,
    'kalium': 2.56,
    'calcium': 137,
    'magnesium': 23,
    'chlorid': 38,
    'nitrat': 28.2,
    'sulfat': 79.8,
    'hardness': 24.38,
    'year': '2014',
    'description': ''
  },
  'Schriesheim': {
    'natrium': 21.8,
    'kalium': 2.3,
    'calcium': 136.7,
    'magnesium': 21.6,
    'chlorid': 53.1,
    'nitrat': 46.9,
    'sulfat': 77.8,
    'hardness': 24.1,
    'year': '2014',
    'description': ''
  },
  'Walldorf': {
    'natrium': 10.5,
    'kalium': 1.8,
    'calcium': 130,
    'magnesium': 16.6,
    'chlorid': 28,
    'nitrat': 9.6,
    'sulfat': 117,
    'hardness': 15.1,
    'year': '2014',
    'description': ''
  },
  'Sandhausen': {
    'natrium': 10.5,
    'kalium': 1.8,
    'calcium': 130,
    'magnesium': 16.6,
    'chlorid': 28,
    'nitrat': 9.6,
    'sulfat': 117,
    'hardness': 15.1,
    'year': '2014',
    'description': ''
  },
  'Edingen-Neckarhausen': {
    'natrium': 28.4,
    'kalium': 4.3,
    'calcium': 113,
    'magnesium': 16.6,
    'chlorid': 52,
    'nitrat': 14.6,
    'sulfat': 96,
    'hardness': 19.6,
    'year': '2014',
    'description': ''
  },
  'Brühl': {
    'natrium': '',
    'kalium': '',
    'calcium': '',
    'magnesium': '',
    'chlorid': '',
    'nitrat': '',
    'sulfat': '',
    'hardness': 20.67,
    'year': '2014',
    'description': ''
  },
  'Grünstadt': {
    'natrium': '',
    'kalium': 6.6,
    'calcium': 64.4,
    'magnesium': 18.3,
    'chlorid': 23,
    'nitrat': 13,
    'sulfat': 52,
    'hardness': 13.2,
    'year': '2014',
    'description': ''
  },
  'Lorsch Einhausen': {
    'natrium': 12.5,
    'kalium': 2.04,
    'calcium': 98.6,
    'magnesium': 20,
    'chlorid': 13.4,
    'nitrat': 1.1,
    'sulfat': 10,
    'hardness': 18.4,
    'year': '2014',
    'description': ''
  },
  'Lorsch Fehlheim': {
    'natrium': 12.5,
    'kalium': 2.04,
    'calcium': 98.6,
    'magnesium': 20,
    'chlorid': 13.4,
    'nitrat': 1.1,
    'sulfat': 10,
    'hardness': 18.4,
    'year': '2014',
    'description': ''
  },
  'Lorsch': {
    'natrium': 12.5,
    'kalium': 2.04,
    'calcium': 98.6,
    'magnesium': 20,
    'chlorid': 13.4,
    'nitrat': 1.1,
    'sulfat': 10,
    'hardness': 18.4,
    'year': '2014',
    'description': ''
  },
  'Lorsch Langwaden': {
    'natrium': 12.5,
    'kalium': 2.04,
    'calcium': 98.6,
    'magnesium': 20,
    'chlorid': 13.4,
    'nitrat': 1.1,
    'sulfat': 10,
    'hardness': 18.4,
    'year': '2014',
    'description': ''
  },
  'Lorsch Rodau': {
    'natrium': 12.5,
    'kalium': 2.04,
    'calcium': 98.6,
    'magnesium': 20,
    'chlorid': 13.4,
    'nitrat': 1.1,
    'sulfat': 10,
    'hardness': 18.4,
    'year': '2014',
    'description': ''
  },
  'Lorsch Schwanheim': {
    'natrium': 12.5,
    'kalium': 2.04,
    'calcium': 98.6,
    'magnesium': 20,
    'chlorid': 13.4,
    'nitrat': 1.1,
    'sulfat': 10,
    'hardness': 18.4,
    'year': '2014',
    'description': ''
  },
  'St. Leon-Rot': {
    'natrium': 10.6,
    'kalium': 1.3,
    'calcium': 121,
    'magnesium': 17.8,
    'chlorid': 24,
    'nitrat': 7,
    'sulfat': 118,
    'hardness': 21,
    'year': '2014',
    'description': ''
  },
  'Dossenheim': {
    'natrium': '',
    'kalium': '',
    'calcium': '',
    'magnesium': '',
    'chlorid': '',
    'nitrat': '',
    'sulfat': '',
    'hardness': 17.8,
    'year': '2014',
    'description': ''
  },
  'Walldürn': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7,
    'nitrat': 0.09,
    'sulfat': 34,
    'hardness': 9,
    'year': '2014',
    'description': ''
  },
  'Heddesheim': {
    'natrium': 20.3,
    'kalium': 2,
    'calcium': 133,
    'magnesium': 24.8,
    'chlorid': 50.1,
    'nitrat': 42.9,
    'sulfat': 74.6,
    'hardness': 24.3,
    'year': '2014',
    'description': ''
  },
  'Römerberg': {
    'natrium': 9.4,
    'kalium': 2.4,
    'calcium': 86.1,
    'magnesium': 12.2,
    'chlorid': 8,
    'nitrat': '',
    'sulfat': 8,
    'hardness': 14.8,
    'year': '2014',
    'description': ''
  },
  'Dielheim': {
    'natrium': 7.7,
    'kalium': 0.8,
    'calcium': 139,
    'magnesium': 33.4,
    'chlorid': 38,
    'nitrat': 29,
    'sulfat': 93,
    'hardness': 27.2,
    'year': '2014',
    'description': ''
  },
  'Biblis Bensheim Stadt': {
    'natrium': 14.5,
    'kalium': 2.43,
    'calcium': 110,
    'magnesium': 15.5,
    'chlorid': 26.4,
    'nitrat': 1.2,
    'sulfat': 54.4,
    'hardness': 18.1,
    'year': '2014',
    'description': 'Wasserbeschaffungsverband Riedgruppe Ost: Wasserwerkes Jägersburg'
  },
  'Biblis': {
    'natrium': 14.5,
    'kalium': 2.43,
    'calcium': 110,
    'magnesium': 15.5,
    'chlorid': 26.4,
    'nitrat': 1.2,
    'sulfat': 54.4,
    'hardness': 18.1,
    'year': '2014',
    'description': 'Wasserbeschaffungsverband Riedgruppe Ost: Wasserwerkes Jägersburg'
  },
  'Biblis Groß-Rohrheim': {
    'natrium': 14.5,
    'kalium': 2.43,
    'calcium': 110,
    'magnesium': 15.5,
    'chlorid': 26.4,
    'nitrat': 1.2,
    'sulfat': 54.4,
    'hardness': 18.1,
    'year': '2014',
    'description': 'Wasserbeschaffungsverband Riedgruppe Ost: Wasserwerkes Jägersburg'
  },
  'Kandel, Pfalz': {
    'natrium': 7.6,
    'kalium': 2.3,
    'calcium': 97.4,
    'magnesium': 18.7,
    'chlorid': 10,
    'nitrat': 0.9,
    'sulfat': 20,
    'hardness': 18,
    'year': '2014',
    'description': ''
  },
  'Bellheim': {
    'natrium': 9.3,
    'kalium': 1.9,
    'calcium': 82.8,
    'magnesium': 13.7,
    'chlorid': 6.6,
    'nitrat': 1,
    'sulfat': 12.7,
    'hardness': 14.7,
    'year': '2014',
    'description': ''
  },
  'Mühlhausen': {
    'natrium': 10.6,
    'kalium': 1.3,
    'calcium': 121,
    'magnesium': 17.8,
    'chlorid': 24,
    'nitrat': 7,
    'sulfat': 118,
    'hardness': 21,
    'year': '2014',
    'description': ''
  },
  'Rauenberg': {
    'natrium': 10.6,
    'kalium': 1.3,
    'calcium': 121,
    'magnesium': 17.8,
    'chlorid': 24,
    'nitrat': 7,
    'sulfat': 118,
    'hardness': 21,
    'year': '2014',
    'description': ''
  },
  'Altrip Hemshof': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Technische Werke Ludwigshafen: Wasserwerk I PARKINSEL'
  },
  'Altrip Mitte': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Technische Werke Ludwigshafen: Wasserwerk I PARKINSEL'
  },
  'Altrip West': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Technische Werke Ludwigshafen: Wasserwerk I PARKINSEL'
  },
  'Altrip Süd': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Technische Werke Ludwigshafen: Wasserwerk I PARKINSEL'
  },
  'Altrip Gartenstadt': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Technische Werke Ludwigshafen: Wasserwerk I PARKINSEL'
  },
  'Altrip Mundenheim': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Technische Werke Ludwigshafen: Wasserwerk I PARKINSEL'
  },
  'Altrip Rheingönheim': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Technische Werke Ludwigshafen: Wasserwerk I PARKINSEL'
  },
  'Altrip Gemeinde Altrip': {
    'natrium': 37.6,
    'kalium': 2.6,
    'calcium': 92.3,
    'magnesium': 12.8,
    'chlorid': 35.2,
    'nitrat': 1.6,
    'sulfat': 11.7,
    'hardness': 15.8,
    'year': '2014',
    'description': 'Technische Werke Ludwigshafen: Wasserwerk I PARKINSEL'
  },
  'Reilingen': {
    'natrium': 7.9,
    'kalium': 1,
    'calcium': 111,
    'magnesium': 13.7,
    'chlorid': 18.1,
    'nitrat': 2.2,
    'sulfat': 96.7,
    'hardness': 18.7,
    'year': '2014',
    'description': 'Zweckverband Wasserversorgung Südkreis Mannheim'
  },
  'Reilingen Hockenheim': {
    'natrium': 7.9,
    'kalium': 1,
    'calcium': 111,
    'magnesium': 13.7,
    'chlorid': 18.1,
    'nitrat': 2.2,
    'sulfat': 96.7,
    'hardness': 18.7,
    'year': '2014',
    'description': 'Zweckverband Wasserversorgung Südkreis Mannheim'
  },
  'Reilingen Altlußheim': {
    'natrium': 7.9,
    'kalium': 1,
    'calcium': 111,
    'magnesium': 13.7,
    'chlorid': 18.1,
    'nitrat': 2.2,
    'sulfat': 96.7,
    'hardness': 18.7,
    'year': '2014',
    'description': 'Zweckverband Wasserversorgung Südkreis Mannheim'
  },
  'Reilingen Neulußheim': {
    'natrium': 7.9,
    'kalium': 1,
    'calcium': 111,
    'magnesium': 13.7,
    'chlorid': 18.1,
    'nitrat': 2.2,
    'sulfat': 96.7,
    'hardness': 18.7,
    'year': '2014',
    'description': 'Zweckverband Wasserversorgung Südkreis Mannheim'
  },
  'Jockgrim': {
    'natrium': 7.8,
    'kalium': 1.6,
    'calcium': 74.7,
    'magnesium': 10.9,
    'chlorid': 9.7,
    'nitrat': 1,
    'sulfat': 5.6,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Wasserversorgung Germersheim\nSüdgruppe: Jockgrim'
  },
  'Maxdorf': {
    'natrium': 59.6,
    'kalium': 3.4,
    'calcium': 51.7,
    'magnesium': 14.4,
    'chlorid': 72,
    'nitrat': 1.9,
    'sulfat': 18,
    'hardness': 10.6,
    'year': '2014',
    'description': 'Friedelsheimer Gruppe: Wasserwerk Maxdorf'
  },
  'Bammental': {
    'natrium': 8.5,
    'kalium': 1.1,
    'calcium': 85,
    'magnesium': 16,
    'chlorid': 16,
    'nitrat': 17,
    'sulfat': 34,
    'hardness': 16,
    'year': '2014',
    'description': ''
  },
  'Lambsheim': {
    'natrium': 59.6,
    'kalium': 3.4,
    'calcium': 51.7,
    'magnesium': 14.4,
    'chlorid': 72,
    'nitrat': 1.9,
    'sulfat': 18,
    'hardness': 10.6,
    'year': '2014',
    'description': ''
  },
  'Offenbach a. d. Queich': {
    'natrium': 5.8,
    'kalium': 1.1,
    'calcium': 83.8,
    'magnesium': 17.9,
    'chlorid': 15,
    'nitrat': 7.1,
    'sulfat': 13,
    'hardness': 15.9,
    'year': '2014',
    'description': ''
  },
  'Einhausen': {
    'natrium': 12.5,
    'kalium': 2.04,
    'calcium': 98.6,
    'magnesium': 20,
    'chlorid': 13.4,
    'nitrat': 1.1,
    'sulfat': 10,
    'hardness': 18.4,
    'year': '2014',
    'description': ''
  },
  'Elztal': {
    'natrium': '',
    'kalium': '',
    'calcium': '',
    'magnesium': '',
    'chlorid': '',
    'nitrat': '',
    'sulfat': '',
    'hardness': 14,
    'year': '2014',
    'description': ''
  },
  'Dudenhofen': {
    'natrium': 9.4,
    'kalium': 2.4,
    'calcium': 86.1,
    'magnesium': 12.2,
    'chlorid': 8,
    'nitrat': '',
    'sulfat': 8,
    'hardness': 14.8,
    'year': '2014',
    'description': ''
  },
  'Mauer': {
    'natrium': 8.5,
    'kalium': 1.1,
    'calcium': 85,
    'magnesium': 16,
    'chlorid': 16,
    'nitrat': 17,
    'sulfat': 34,
    'hardness': 16,
    'year': '2014',
    'description': ''
  },
  'Groß-Rohrheim': {
    'natrium': 14.5,
    'kalium': 2.43,
    'calcium': 110,
    'magnesium': 15.5,
    'chlorid': 26.4,
    'nitrat': 1.2,
    'sulfat': 54.4,
    'hardness': 18.1,
    'year': '2014',
    'description': ''
  },
  'Malsch': {
    'natrium': 10.6,
    'kalium': 1.3,
    'calcium': 121,
    'magnesium': 17.8,
    'chlorid': 24,
    'nitrat': 7,
    'sulfat': 118,
    'hardness': 21,
    'year': '2014',
    'description': ''
  },
  'Meckenheim, Pfalz': {
    'natrium': 4.8,
    'kalium': 2.4,
    'calcium': 54,
    'magnesium': 9.8,
    'chlorid': 26,
    'nitrat': '',
    'sulfat': 44,
    'hardness': 9.8,
    'year': '2014',
    'description': ''
  },
  'Birkenheide, Pfalz': {
    'natrium': 59.6,
    'kalium': 3.4,
    'calcium': 51.7,
    'magnesium': 14.4,
    'chlorid': 72,
    'nitrat': 1.9,
    'sulfat': 18,
    'hardness': 10.6,
    'year': '2014',
    'description': ''
  },
  'Wiesenbach': {
    'natrium': 8.5,
    'kalium': 1.1,
    'calcium': 85,
    'magnesium': 16,
    'chlorid': 16,
    'nitrat': 17,
    'sulfat': 34,
    'hardness': 16,
    'year': '2014',
    'description': ''
  },
  'Harthausen, Pfalz': {
    'natrium': 10.3,
    'kalium': 2.5,
    'calcium': 84.4,
    'magnesium': 12.1,
    'chlorid': 4,
    'nitrat': '',
    'sulfat': '',
    'hardness': 14.6,
    'year': '2014',
    'description': ''
  },
  'Hochdorf-Assenheim': {
    'natrium': 4.8,
    'kalium': 2.4,
    'calcium': 54,
    'magnesium': 9.8,
    'chlorid': 26,
    'nitrat': '',
    'sulfat': 44,
    'hardness': 9.8,
    'year': '2014',
    'description': ''
  },
  'Rödersheim-Gronau': {
    'natrium': 4.8,
    'kalium': 2.4,
    'calcium': 54,
    'magnesium': 9.8,
    'chlorid': 26,
    'nitrat': '',
    'sulfat': 44,
    'hardness': 9.8,
    'year': '2014',
    'description': ''
  },
  'Gaiberg': {
    'natrium': 8.5,
    'kalium': 1.1,
    'calcium': 85,
    'magnesium': 16,
    'chlorid': 16,
    'nitrat': 17,
    'sulfat': 34,
    'hardness': 16,
    'year': '2014',
    'description': ''
  },
  'Fußgönheim': {
    'natrium': 59.6,
    'kalium': 3.4,
    'calcium': 51.7,
    'magnesium': 14.4,
    'chlorid': 72,
    'nitrat': 1.9,
    'sulfat': 18,
    'hardness': 10.6,
    'year': '2014',
    'description': ''
  },
  'Hochstadt, Pfalz': {
    'natrium': 5.8,
    'kalium': 1.1,
    'calcium': 83.8,
    'magnesium': 17.9,
    'chlorid': 15,
    'nitrat': 7.1,
    'sulfat': 13,
    'hardness': 15.9,
    'year': '2014',
    'description': ''
  },
  'Hanhofen': {
    'natrium': 10.3,
    'kalium': 2.5,
    'calcium': 84.4,
    'magnesium': 12.1,
    'chlorid': 4,
    'nitrat': '',
    'sulfat': '',
    'hardness': 14.6,
    'year': '2014',
    'description': ''
  },
  'Niederkirchen': {
    'natrium': 4.8,
    'kalium': 2.4,
    'calcium': 54,
    'magnesium': 9.8,
    'chlorid': 26,
    'nitrat': '',
    'sulfat': 44,
    'hardness': 9.8,
    'year': '2014',
    'description': ''
  },
  'Ellerstadt': {
    'natrium': 59.6,
    'kalium': 3.4,
    'calcium': 51.7,
    'magnesium': 14.4,
    'chlorid': 72,
    'nitrat': 1.9,
    'sulfat': 18,
    'hardness': 10.6,
    'year': '2014',
    'description': ''
  },
  'Essingen, Pfalz': {
    'natrium': 5.8,
    'kalium': 1.1,
    'calcium': 83.8,
    'magnesium': 17.9,
    'chlorid': 15,
    'nitrat': 7.1,
    'sulfat': 13,
    'hardness': 15.9,
    'year': '2014',
    'description': ''
  },
  'Kuhardt': {
    'natrium': 9.3,
    'kalium': 1.9,
    'calcium': 82.8,
    'magnesium': 13.7,
    'chlorid': 6.6,
    'nitrat': 1,
    'sulfat': 12.7,
    'hardness': 14.7,
    'year': '2014',
    'description': ''
  },
  'Steinweiler, Pfalz': {
    'natrium': 5.2,
    'kalium': 1.5,
    'calcium': 96.3,
    'magnesium': 19,
    'chlorid': 4.2,
    'nitrat': '',
    'sulfat': 6.3,
    'hardness': 17.9,
    'year': '2014',
    'description': ''
  },
  'Minfeld': {
    'natrium': 5.2,
    'kalium': 1.5,
    'calcium': 96.3,
    'magnesium': 19,
    'chlorid': 4.2,
    'nitrat': '',
    'sulfat': 6.3,
    'hardness': 17.9,
    'year': '2014',
    'description': ''
  },
  'Gönnheim': {
    'natrium': 7.6,
    'kalium': 2.7,
    'calcium': 33.2,
    'magnesium': 6.6,
    'chlorid': 20,
    'nitrat': 17,
    'sulfat': 23,
    'hardness': 6.2,
    'year': '2014',
    'description': ''
  },
  'Friedelsheim': {
    'natrium': 7.6,
    'kalium': 2.7,
    'calcium': 33.2,
    'magnesium': 6.6,
    'chlorid': 20,
    'nitrat': 17,
    'sulfat': 23,
    'hardness': 6.2,
    'year': '2014',
    'description': ''
  },
  'Bornheim, Pfalz': {
    'natrium': 5.8,
    'kalium': 1.1,
    'calcium': 83.8,
    'magnesium': 17.9,
    'chlorid': 15,
    'nitrat': 7.1,
    'sulfat': 13,
    'hardness': 15.9,
    'year': '2014',
    'description': ''
  },
  'Winden, Pfalz': {
    'natrium': 5.4,
    'kalium': 1.3,
    'calcium': 83.9,
    'magnesium': 14,
    'chlorid': 6.5,
    'nitrat': 7.2,
    'sulfat': 7.2,
    'hardness': 15,
    'year': '2014',
    'description': ''
  },
  'Roschbach': {
    'natrium': 5.8,
    'kalium': 1.1,
    'calcium': 83.8,
    'magnesium': 17.9,
    'chlorid': 15,
    'nitrat': 7.1,
    'sulfat': 13,
    'hardness': 15.9,
    'year': '2014',
    'description': ''
  },
  'Erlenbach b. Kandel': {
    'natrium': 7.6,
    'kalium': 2.3,
    'calcium': 97.4,
    'magnesium': 18.7,
    'chlorid': 10,
    'nitrat': 0.9,
    'sulfat': 20,
    'hardness': 18,
    'year': '2014',
    'description': ''
  },
  'Walsheim, Pfalz': {
    'natrium': 5.8,
    'kalium': 1.1,
    'calcium': 83.8,
    'magnesium': 17.9,
    'chlorid': 15,
    'nitrat': 7.1,
    'sulfat': 13,
    'hardness': 15.9,
    'year': '2014',
    'description': ''
  },

  'Heilbronn 14-18': {
    'natrium': '6-12',
    'kalium': '1-3',
    'calcium': '80-92',
    'magnesium': '14-20',
    'chlorid': '20-25',
    'nitrat': '18-22',
    'sulfat': '37-57',
    'hardness': '14-18',
    'year': '2013',
    'description': ''
  },
  'Heilbronn 14': {
    'natrium': 7,
    'kalium': 2,
    'calcium': 70,
    'magnesium': 17,
    'chlorid': 16,
    'nitrat': 13,
    'sulfat': 35,
    'hardness': 14,
    'year': '2013',
    'description': ''
  },
  'Heilbronn 10': {
    'natrium': '6-7',
    'kalium': '1-2',
    'calcium': '55-60',
    'magnesium': '11-12',
    'chlorid': '9-10',
    'nitrat': '8-9',
    'sulfat': '91-92',
    'hardness': 10,
    'year': '2013',
    'description': ''
  },
  'Heilbronn 9': {
    'natrium': '5-6',
    'kalium': '1-2',
    'calcium': '48-52',
    'magnesium': '7-9',
    'chlorid': '8-9',
    'nitrat': '5-7',
    'sulfat': 32,
    'hardness': 9,
    'year': '2013',
    'description': ''
  },
  'Abstatt Happenbach': {
    'natrium': 6,
    'kalium': 1.6,
    'calcium': 82,
    'magnesium': 18.7,
    'chlorid': 7.8,
    'nitrat': 5.9,
    'sulfat': 71,
    'hardness': 15.8,
    'year': '2015',
    'description': 'Hochbehälter Unterheinriet, Mischwasser aus Bodenseewasser und Quellwasser der Heumahdenquelle'
  },
  'Abstatt Gewerbegebiet Abstatt': {
    'natrium': 6,
    'kalium': 1.6,
    'calcium': 82,
    'magnesium': 18.7,
    'chlorid': 7.8,
    'nitrat': 5.9,
    'sulfat': 71,
    'hardness': 15.8,
    'year': '2015',
    'description': 'Hochbehälter Unterheinriet, Mischwasser aus Bodenseewasser und Quellwasser der Heumahdenquelle'
  },
  'Abstatt Kernstadt Zone 1': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2015',
    'description': 'Haupthochbehälter Stettenfels,Mischwasser aus Bodenseewasser und Pumpwerk Auenstein.'
  },
  'Abstatt Kernstadt Zone 2': {
    'natrium': 6,
    'kalium': 1.6,
    'calcium': 82,
    'magnesium': 18.7,
    'chlorid': 7.8,
    'nitrat': 5.9,
    'sulfat': 71,
    'hardness': 15.8,
    'year': '2015',
    'description': 'Hochbehälter Unterheinriet, Mischwasser aus Bodenseewasser und Quellwasser der Heumahdenquelle'
  },
  'Abstatt Kernstadt Zone 3': {
    'natrium': '5.1-6',
    'kalium': '1.2-1.6',
    'calcium': '81-82',
    'magnesium': '17-18.7',
    'chlorid': '15-7.8',
    'nitrat': '10-5.9',
    'sulfat': '49-71',
    'hardness': '15.2-15.8',
    'year': '2015',
    'description': 'Ein Teil der Staßen hat Wasser vom Haupthochbehälter Stettenfels,Mischwasser aus Bodenseewasser und PW Auenstein,\nder andere Teil hat Wasser vom HB Unterheinriet/Happenbach, Mischwasser aus Bodenseewasser und Heumahdenqelle.'
  },
  'Abstatt Vohenlohe': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2015',
    'description': 'Haupthochbehälter Stettenfels, Mischwasser aus Bodenseewasser und Pumpwerk Auenstein.'
  },
  'Bad Friedrichshall Duttenberg': {
    'natrium': 14.9,
    'kalium': 2.1,
    'calcium': 68.4,
    'magnesium': 14.3,
    'chlorid': 27.9,
    'nitrat': 10,
    'sulfat': 53.2,
    'hardness': 12.9,
    'year': '2013',
    'description': 'Mischwasser, 50 % Bodenseewasser, 50 % Eigenwasser'
  },
  'Bad Friedrichshall Hagenbach': {
    'natrium': 7.8,
    'kalium': 1.3,
    'calcium': 87.8,
    'magnesium': 15.9,
    'chlorid': 22,
    'nitrat': 20.7,
    'sulfat': 45.3,
    'hardness': 16,
    'year': '2013',
    'description': 'Mischwasser, 50 % Bodenseewasser, 50 % Eigenwasser'
  },
  'Bad Friedrichshall Jagstfeld': {
    'natrium': 7.8,
    'kalium': 1.3,
    'calcium': 87.8,
    'magnesium': 15.9,
    'chlorid': 22,
    'nitrat': 20.7,
    'sulfat': 45.3,
    'hardness': 16,
    'year': '2013',
    'description': 'Mischwasser, 50 % Bodenseewasser, 50 % Eigenwasser'
  },
  'Bad Friedrichshall Kochendorf Nord': {
    'natrium': 7.8,
    'kalium': 1.3,
    'calcium': 87.8,
    'magnesium': 15.9,
    'chlorid': 22,
    'nitrat': 20.7,
    'sulfat': 45.3,
    'hardness': 16,
    'year': '2013',
    'description': 'Mischwasser'
  },
  'Bad Friedrichshall Kochendorf Süd': {
    'natrium': 6,
    'kalium': 1.2,
    'calcium': 91.8,
    'magnesium': 20.2,
    'chlorid': 26.4,
    'nitrat': 37.3,
    'sulfat': 45.4,
    'hardness': 17.4,
    'year': '2013',
    'description': 'Mischwasser'
  },
  'Bad Friedrichshall Plattenwald': {
    'natrium': 5.7,
    'kalium': 1.4,
    'calcium': 64.7,
    'magnesium': 12.4,
    'chlorid': 14.6,
    'nitrat': 16.1,
    'sulfat': 37.9,
    'hardness': 11.9,
    'year': '2013',
    'description': 'Mischwasser, 50 % Bodenseewasser, 50 % Eigenwasser'
  },
  'Bad Friedrichshall Untergriesheim': {
    'natrium': 6.6,
    'kalium': 1.3,
    'calcium': 81.7,
    'magnesium': 14.8,
    'chlorid': 20,
    'nitrat': 20.4,
    'sulfat': 40.1,
    'hardness': 14.9,
    'year': '2013',
    'description': 'Mischwasser, 50 % Bodenseewasser, 50 % Eigenwasser'
  },
  'Bad Rappenau Babstadt': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Rappenau Bonfeld': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Rappenau Fürfeld': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Rappenau Grombach': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Rappenau Heinsheim': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Rappenau Kernstadt': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Rappenau Obergimpern': {
    'natrium': 17.9,
    'kalium': 2.5,
    'calcium': 67.2,
    'magnesium': 11.8,
    'chlorid': 30.5,
    'nitrat': 14.4,
    'sulfat': 47.9,
    'hardness': 12.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Rappenau Treschklingen': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Rappenau Wollenberg': {
    'natrium': 17.9,
    'kalium': 2.5,
    'calcium': 67.2,
    'magnesium': 11.8,
    'chlorid': 30.5,
    'nitrat': 14.4,
    'sulfat': 47.9,
    'hardness': 12.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Bad Wimpfen': {
    'natrium': 5.6,
    'kalium': 2.2,
    'calcium': 74.3,
    'magnesium': 15.4,
    'chlorid': 13.8,
    'nitrat': 12.3,
    'sulfat': 35.1,
    'hardness': 13.7,
    'year': '2013',
    'description': 'Mischwasser'
  },
  'Beilstein Hochbehälter Rad (Beilstein West)': {
    'natrium': 9,
    'kalium': 1.7,
    'calcium': 94.9,
    'magnesium': 21,
    'chlorid': 27.6,
    'nitrat': 27.1,
    'sulfat': 23.5,
    'hardness': 18.1,
    'year': '2013',
    'description': 'Mischwasser'
  },
  'Beilstein Hochbehälter Langhans (Beilstein Ost)': {
    'natrium': 7.4,
    'kalium': 1.5,
    'calcium': 81.9,
    'magnesium': 38.1,
    'chlorid': 14.6,
    'nitrat': 21.5,
    'sulfat': 34.9,
    'hardness': 20.2,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Beilstein Billensbach': {
    'natrium': 4.4,
    'kalium': 1.1,
    'calcium': 70.2,
    'magnesium': 35.4,
    'chlorid': 5.7,
    'nitrat': 25.8,
    'sulfat': 16.1,
    'hardness': 18,
    'year': '2013',
    'description': ''
  },
  'Beilstein Maad': {
    'natrium': 4.4,
    'kalium': 1.1,
    'calcium': 70.2,
    'magnesium': 35.4,
    'chlorid': 5.7,
    'nitrat': 25.8,
    'sulfat': 16.1,
    'hardness': 18,
    'year': '2013',
    'description': ''
  },
  'Beilstein Kaisersbach': {
    'natrium': 6.1,
    'kalium': 1.2,
    'calcium': 65.3,
    'magnesium': 34.1,
    'chlorid': 6.5,
    'nitrat': 18.3,
    'sulfat': 18.1,
    'hardness': 17,
    'year': '2013',
    'description': ''
  },
  'Beilstein Etzlenswenden': {
    'natrium': 6.3,
    'kalium': 1.7,
    'calcium': 65.1,
    'magnesium': 34,
    'chlorid': 6.6,
    'nitrat': 18.1,
    'sulfat': 18.2,
    'hardness': 16.9,
    'year': '2013',
    'description': ''
  },
  'Beilstein Farnersberg': {
    'natrium': 6.3,
    'kalium': 1.7,
    'calcium': 65.1,
    'magnesium': 34,
    'chlorid': 6.6,
    'nitrat': 18.1,
    'sulfat': 18.2,
    'hardness': 16.9,
    'year': '2013',
    'description': ''
  },
  'Beilstein Stocksberg': {
    'natrium': 17,
    'kalium': 1.3,
    'calcium': 57,
    'magnesium': 28.9,
    'chlorid': 33.1,
    'nitrat': 8.5,
    'sulfat': 13.4,
    'hardness': 14.6,
    'year': '2013',
    'description': ''
  },
  'Beilstein Klingen': {
    'natrium': 4.3,
    'kalium': 0.82,
    'calcium': 65.6,
    'magnesium': 33.8,
    'chlorid': 4.8,
    'nitrat': 20.1,
    'sulfat': 18.7,
    'hardness': 17,
    'year': '2013',
    'description': ''
  },
  'Brackenheim Botenheim': {
    'natrium': 12.4,
    'kalium': 1.8,
    'calcium': 102,
    'magnesium': 24.9,
    'chlorid': 25.7,
    'nitrat': 25.6,
    'sulfat': 105,
    'hardness': 13.21,
    'year': '2012',
    'description': 'Hochbehälter Muckenloch, Mischwasser'
  },
  'Brackenheim': {
    'natrium': 12.4,
    'kalium': 1.8,
    'calcium': 102,
    'magnesium': 24.9,
    'chlorid': 25.7,
    'nitrat': 25.6,
    'sulfat': 105,
    'hardness': 13.21,
    'year': '2012',
    'description': 'Hochbehälter Muckenloch, Mischwasser'
  },
  'Brackenheim Dürrenzimmern': {
    'natrium': 12.4,
    'kalium': 1.8,
    'calcium': 102,
    'magnesium': 24.9,
    'chlorid': 25.7,
    'nitrat': 25.6,
    'sulfat': 105,
    'hardness': 13.21,
    'year': '2012',
    'description': 'Hochbehälter Muckenloch, Mischwasser'
  },
  'Brackenheim Hausen': {
    'natrium': 12.4,
    'kalium': 1.8,
    'calcium': 102,
    'magnesium': 24.9,
    'chlorid': 25.7,
    'nitrat': 25.6,
    'sulfat': 105,
    'hardness': 13.21,
    'year': '2012',
    'description': 'Hochbehälter Muckenloch, Mischwasser'
  },
  'Brackenheim Meimsheim': {
    'natrium': 12.4,
    'kalium': 1.8,
    'calcium': 102,
    'magnesium': 24.9,
    'chlorid': 25.7,
    'nitrat': 25.6,
    'sulfat': 105,
    'hardness': 13.21,
    'year': '2012',
    'description': 'Hochbehälter Muckenloch, Mischwasser'
  },
  'Brackenheim Neipperg': {
    'natrium': 5.4,
    'kalium': 1.4,
    'calcium': 50,
    'magnesium': 8,
    'chlorid': 7.2,
    'nitrat': 4.3,
    'sulfat': 33,
    'hardness': 9,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Brackenheim Stocksberg Haberschlacht': {
    'natrium': 5.4,
    'kalium': 1.4,
    'calcium': 50,
    'magnesium': 8,
    'chlorid': 7.2,
    'nitrat': 4.3,
    'sulfat': 33,
    'hardness': 9,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Brackenheim Stocksberg Stockheim': {
    'natrium': 5.4,
    'kalium': 1.4,
    'calcium': 50,
    'magnesium': 8,
    'chlorid': 7.2,
    'nitrat': 4.3,
    'sulfat': 33,
    'hardness': 9,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Cleebronn': {
    'natrium': 12.2,
    'kalium': 2.1,
    'calcium': 120.3,
    'magnesium': 36.7,
    'chlorid': 11.4,
    'nitrat': 7.9,
    'sulfat': 247,
    'hardness': 25.3,
    'year': '2012',
    'description': 'Mischwasser'
  },
  'Eberstadt': {
    'natrium': 13,
    'kalium': '2-3',
    'calcium': '100-120',
    'magnesium': '34-37',
    'chlorid': 29,
    'nitrat': '19-20',
    'sulfat': '137-145',
    'hardness': '23-25',
    'year': '2013',
    'description': 'Mischwasser, 50 % Bodenseewasser, 50 % Eigenwasser'
  },
  'Ellhofen': {
    'natrium': 7.3,
    'kalium': 2,
    'calcium': 75.6,
    'magnesium': 18.8,
    'chlorid': 12.8,
    'nitrat': 11.3,
    'sulfat': 73.1,
    'hardness': 14.9,
    'year': '2013',
    'description': 'Mischwasser, 80 % NOW (Zweckverband Wasserversorgung Nordostwürttemberg), 20 % Eigenwasser'
  },
  'Eppingen Adelshofen': {
    'natrium': 6.8,
    'kalium': 1.6,
    'calcium': 106,
    'magnesium': 22.8,
    'chlorid': 30.5,
    'nitrat': 29.9,
    'sulfat': 45.7,
    'hardness': 20.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Eppingen Elsenz': {
    'natrium': 6.8,
    'kalium': 1.6,
    'calcium': 106,
    'magnesium': 22.8,
    'chlorid': 30.5,
    'nitrat': 29.9,
    'sulfat': 45.7,
    'hardness': 20.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Eppingen Kernstadt': {
    'natrium': 6.8,
    'kalium': 1.6,
    'calcium': 106,
    'magnesium': 22.8,
    'chlorid': 30.5,
    'nitrat': 29.9,
    'sulfat': 45.7,
    'hardness': 20.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Eppingen Kleingartach': {
    'natrium': 6.8,
    'kalium': 1.6,
    'calcium': 106,
    'magnesium': 22.8,
    'chlorid': 30.5,
    'nitrat': 29.9,
    'sulfat': 45.7,
    'hardness': 20.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Eppingen Mühlbach': {
    'natrium': 5.91,
    'kalium': 1.48,
    'calcium': 90.8,
    'magnesium': 25.1,
    'chlorid': 22.2,
    'nitrat': 27.4,
    'sulfat': 41.8,
    'hardness': 18.5,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Eppingen Richen': {
    'natrium': 6.8,
    'kalium': 1.6,
    'calcium': 106,
    'magnesium': 22.8,
    'chlorid': 30.5,
    'nitrat': 29.9,
    'sulfat': 45.7,
    'hardness': 20.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Eppingen Rohrbach': {
    'natrium': 6.8,
    'kalium': 1.6,
    'calcium': 106,
    'magnesium': 22.8,
    'chlorid': 30.5,
    'nitrat': 29.9,
    'sulfat': 45.7,
    'hardness': 20.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Erlenbach': {
    'natrium': 7.1,
    'kalium': 1.7,
    'calcium': 87.4,
    'magnesium': 21,
    'chlorid': 11.3,
    'nitrat': 9.7,
    'sulfat': 121,
    'hardness': 17.1,
    'year': '2012',
    'description': 'Mischwasser, 80 % NOW (Zweckverband Wasserversorgung Nordostwürttemberg), 20 % Eigenwasser'
  },
  'Flein': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7,
    'nitrat': 4.2,
    'sulfat': 34,
    'hardness': 9,
    'year': '2012',
    'description': 'Reines Bodenseewasser'
  },
  'Gemmingen': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Gochsen': {
    'natrium': 12,
    'kalium': 1.4,
    'calcium': 105,
    'magnesium': 31,
    'chlorid': 46,
    'nitrat': 22,
    'sulfat': 34,
    'hardness': 22,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Güglingen': {
    'natrium': 7,
    'kalium': 1.5,
    'calcium': 80.7,
    'magnesium': 21.7,
    'chlorid': 17,
    'nitrat': 17.5,
    'sulfat': 55.3,
    'hardness': 16.3,
    'year': '2013',
    'description': 'Mischwasser, 60 % Eigenwasser, 40 % Bodenseewasser'
  },
  'Gundelsheim Bachenau': {
    'natrium': '',
    'kalium': '',
    'calcium': 48,
    'magnesium': 8,
    'chlorid': '',
    'nitrat': 4.5,
    'sulfat': 34,
    'hardness': 9,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Gundelsheim Böttingen': {
    'natrium': 7,
    'kalium': 1.9,
    'calcium': 63,
    'magnesium': 6.9,
    'chlorid': 14,
    'nitrat': 19,
    'sulfat': 7.4,
    'hardness': 10,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Gundelsheim': {
    'natrium': 6.9,
    'kalium': 2.2,
    'calcium': 60,
    'magnesium': 9.8,
    'chlorid': 13,
    'nitrat': 16,
    'sulfat': 7.5,
    'hardness': 11,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Gundelsheim Höchstberg': {
    'natrium': 17,
    'kalium': 1.1,
    'calcium': 56,
    'magnesium': 4,
    'chlorid': 28,
    'nitrat': 8.1,
    'sulfat': 4.6,
    'hardness': 9,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Gundelsheim Obergriesh': {
    'natrium': '',
    'kalium': '',
    'calcium': 48,
    'magnesium': 8,
    'chlorid': '',
    'nitrat': 4.5,
    'sulfat': 34,
    'hardness': 9,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Gundelsheim Tiefenbach': {
    'natrium': '',
    'kalium': '',
    'calcium': 48,
    'magnesium': 8,
    'chlorid': '',
    'nitrat': 4.5,
    'sulfat': 34,
    'hardness': 9,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Haßmersheim': {
    'natrium': 23.7,
    'kalium': 2.9,
    'calcium': 71.6,
    'magnesium': 12.5,
    'chlorid': 39.2,
    'nitrat': 19.9,
    'sulfat': 55.7,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Haßmersheim Hochhausen': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7,
    'nitrat': 4.2,
    'sulfat': 35,
    'hardness': 9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Haßmersheim Neckarmühlbach': {
    'natrium': 23.7,
    'kalium': 2.9,
    'calcium': 71.6,
    'magnesium': 12.5,
    'chlorid': 39.2,
    'nitrat': 19.9,
    'sulfat': 55.7,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Hüffenhardt': {
    'natrium': 17.9,
    'kalium': 2.5,
    'calcium': 67.2,
    'magnesium': 11.8,
    'chlorid': 30.5,
    'nitrat': 14.4,
    'sulfat': 47.9,
    'hardness': 12.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Ilsfeld Abstetterhof': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2015',
    'description': 'Haupthochbehälter Stettenfels, Mischwasser aus Bodenseewasser und Pumpwerk Auenstein'
  },
  'Ilsfeld Auenstein': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2015',
    'description': 'Haupthochbehälter Stettenfels, Mischwasser aus Bodenseewasser und Pumpwerk Auenstein'
  },
  'Ilsfeld Helfenberg': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2015',
    'description': 'Haupthochbehälter Stettenfels, Mischwasser aus Bodenseewasser und Pumpwerk Auenstein'
  },
  'Ilsfeld': {
    'natrium': 7.9,
    'kalium': 2.5,
    'calcium': 92.5,
    'magnesium': 22.7,
    'chlorid': 28.6,
    'nitrat': 21.3,
    'sulfat': 67.4,
    'hardness': 18.1,
    'year': '2014',
    'description': 'Mischwasser, 60% Bodenseewasser, 40% Eigenwasser'
  },
  'Ilsfeld Raststätten Wunnenstein': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2015',
    'description': 'Haupthochbehälter Stettenfels, Mischwasser aus Bodenseewasser und Pumpwerk Auenstein'
  },
  'Ilsfeld Schozach': {
    'natrium': 6.1,
    'kalium': 1.6,
    'calcium': 54.2,
    'magnesium': 8.9,
    'chlorid': 7.3,
    'nitrat': 4.1,
    'sulfat': 33.7,
    'hardness': 9.6,
    'year': '2014',
    'description': 'Reines Bodenseewasser'
  },
  'Ilsfeld Wüstenhausen': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2015',
    'description': 'Haupthochbehälter Stettenfels, Mischwasser aus Bodenseewasser und Pumpwerk Auenstein'
  },
  'Ittlingen': {
    'natrium': 6.8,
    'kalium': 1.6,
    'calcium': 106,
    'magnesium': 22.8,
    'chlorid': 30.5,
    'nitrat': 29.9,
    'sulfat': 45.7,
    'hardness': 20.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Jagsthausen': {
    'natrium': 11,
    'kalium': 1.5,
    'calcium': 146,
    'magnesium': 25,
    'chlorid': 25,
    'nitrat': 30.6,
    'sulfat': 165,
    'hardness': 26.2,
    'year': '2013',
    'description': '100 % Eigenwasser.\n\nDie Wasserversorgung der Gemeinde Jagsthausen ist eine vollkommene Eigenwasserversorgung - ohne Beimischung von Fremdwasser. “Wir haben hier ordentliches Wasser, das zwar hart ist, weil es aus der Muschelkalkschicht kommt. Aber wir sehen keinen Anlass für eine Beimischung von Fremdwasser, wie es andere Kommunen tun”, sagt Bürgermeister Roland Halter. Beschwerden aus der Gemeinde gäbe es keine, viele Einwohner hätten eine Enthärtungsanlage, so der Hinweis des Bürgermeisters. Eine Anbindung an Bodenseewasser sei im Fall von Jagsthausen mit hohen Investitionskosten verbunden und derzeit kein Thema.'
  },
  'Kirchardt': {
    'natrium': 6.8,
    'kalium': 1.6,
    'calcium': 106,
    'magnesium': 22.8,
    'chlorid': 30.5,
    'nitrat': 29.9,
    'sulfat': 45.7,
    'hardness': 20.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Kochersteinsfeld Hochzone': {
    'natrium': 8.6,
    'kalium': 1.1,
    'calcium': 95,
    'magnesium': 23,
    'chlorid': 19,
    'nitrat': 16,
    'sulfat': 27,
    'hardness': 19,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Kochersteinsfeld Niederzone': {
    'natrium': 15,
    'kalium': 1.3,
    'calcium': 120,
    'magnesium': 27,
    'chlorid': 57,
    'nitrat': 30,
    'sulfat': 33,
    'hardness': 23,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Lampoldshausen Hochzone': {
    'natrium': 9.1,
    'kalium': 1.5,
    'calcium': 106,
    'magnesium': 25,
    'chlorid': 21,
    'nitrat': 17,
    'sulfat': 27,
    'hardness': 21,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Lampoldshausen Niederzone': {
    'natrium': 8.6,
    'kalium': 1.1,
    'calcium': 95,
    'magnesium': 23,
    'chlorid': 19,
    'nitrat': 16,
    'sulfat': 27,
    'hardness': 19,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Langenbrettach Brettach': {
    'natrium': 20,
    'kalium': 2,
    'calcium': 104,
    'magnesium': 23.7,
    'chlorid': 38.9,
    'nitrat': 20.8,
    'sulfat': 45.4,
    'hardness': 20.01,
    'year': '2013',
    'description': '50% Eigenwasser, 50% Bodenseewasser'
  },
  'Langenbrettach Langenbeutingen': {
    'natrium': 17,
    'kalium': 2,
    'calcium': 108,
    'magnesium': 26.3,
    'chlorid': 37.6,
    'nitrat': 22.6,
    'sulfat': 54.9,
    'hardness': 21.2,
    'year': '2013',
    'description': '50% Eigenwasser, 50% Bodenseewasser'
  },
  'Lauffen am Neckar': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7.1,
    'nitrat': 4.5,
    'sulfat': 35,
    'hardness': 9,
    'year': '2013',
    'description': 'Bodenseewasser'
  },
  'Lehrensteinsfeld': {
    'natrium': '',
    'kalium': '',
    'calcium': '',
    'magnesium': '',
    'chlorid': '',
    'nitrat': '',
    'sulfat': '',
    'hardness': 9,
    'year': '',
    'description': ''
  },
  'Leingarten': {
    'natrium': 13,
    'kalium': 6.5,
    'calcium': 128,
    'magnesium': 33,
    'chlorid': 45,
    'nitrat': 27,
    'sulfat': 93,
    'hardness': 25,
    'year': '2013',
    'description': 'Mischwasser, 74% Eigenwasser, 26% Bodensee'
  },
  'Löwenstein Hirrweiler': {
    'natrium': '',
    'kalium': '',
    'calcium': 65,
    'magnesium': 31,
    'chlorid': '',
    'nitrat': 6.8,
    'sulfat': 18,
    'hardness': 16,
    'year': 'k. A.',
    'description': ''
  },
  'Löwenstein Hößlinsülz': {
    'natrium': '',
    'kalium': '',
    'calcium': 48,
    'magnesium': 7.7,
    'chlorid': '',
    'nitrat': 4.8,
    'sulfat': 36,
    'hardness': 9,
    'year': 'k. A.',
    'description': '100 % Bodenseewasser'
  },
  'Löwenstein Kernstadt': {
    'natrium': '',
    'kalium': '',
    'calcium': 59,
    'magnesium': 25,
    'chlorid': '',
    'nitrat': 8,
    'sulfat': 21,
    'hardness': 14,
    'year': 'k. A.',
    'description': 'Mischwasser, 60 % Eigenwasser, 40 % Bodenseewasser'
  },
  'Löwenstein Reißach': {
    'natrium': '',
    'kalium': '',
    'calcium': 61,
    'magnesium': 24,
    'chlorid': '',
    'nitrat': 8,
    'sulfat': 30,
    'hardness': 14,
    'year': 'k. A.',
    'description': 'Mischwasser'
  },
  'Löwenstein Rittelhof': {
    'natrium': '',
    'kalium': '',
    'calcium': 48,
    'magnesium': 7.7,
    'chlorid': '',
    'nitrat': 4.8,
    'sulfat': 36,
    'hardness': 9,
    'year': 'k. A.',
    'description': '100 % Bodenseewasser'
  },
  'Löwenstein Seemühle': {
    'natrium': '',
    'kalium': '',
    'calcium': 48,
    'magnesium': 7.7,
    'chlorid': '',
    'nitrat': 4.8,
    'sulfat': 36,
    'hardness': 9,
    'year': 'k. A.',
    'description': '100 % Bodenseewasser'
  },
  'Massenbachhausen': {
    'natrium': 5.78,
    'kalium': 0.87,
    'calcium': 126.1,
    'magnesium': 32.3,
    'chlorid': 45.8,
    'nitrat': 34.2,
    'sulfat': 47.8,
    'hardness': 24,
    'year': '',
    'description': 'Eigenwasser'
  },
  'Möckmühl Bittelbronn': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7.1,
    'nitrat': 4.5,
    'sulfat': 35,
    'hardness': 9,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Möckmühl Korb': {
    'natrium': 12,
    'kalium': 1.7,
    'calcium': 113,
    'magnesium': 15,
    'chlorid': 26,
    'nitrat': 11,
    'sulfat': 95,
    'hardness': '17-18',
    'year': '2013',
    'description': 'Mischwasser'
  },
  'Möckmühl': {
    'natrium': 12,
    'kalium': 1.7,
    'calcium': 113,
    'magnesium': 15,
    'chlorid': 26,
    'nitrat': 11,
    'sulfat': 95,
    'hardness': '17-18',
    'year': '2013',
    'description': 'Mischwasser'
  },
  'Möckmühl Ruchsen': {
    'natrium': 12,
    'kalium': 1.7,
    'calcium': 113,
    'magnesium': 15,
    'chlorid': 26,
    'nitrat': 11,
    'sulfat': 95,
    'hardness': '17-18',
    'year': '2013',
    'description': 'Mischwasser'
  },
  'Möckmühl Siegelbach': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7.1,
    'nitrat': 4.5,
    'sulfat': 35,
    'hardness': 9,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Möckmühl Züttlingen': {
    'natrium': 12,
    'kalium': 1.7,
    'calcium': 113,
    'magnesium': 15,
    'chlorid': 26,
    'nitrat': 11,
    'sulfat': 95,
    'hardness': '17-18',
    'year': '2013',
    'description': 'Mischwasser'
  },
  'Neckarbischofsheim Helmhof': {
    'natrium': 17.9,
    'kalium': 2.5,
    'calcium': 67.2,
    'magnesium': 11.8,
    'chlorid': 30.5,
    'nitrat': 14.4,
    'sulfat': 47.9,
    'hardness': 12.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Neckarbischofsheim Kernstadt': {
    'natrium': 7.1,
    'kalium': 1.1,
    'calcium': 65.3,
    'magnesium': 15.7,
    'chlorid': 15.4,
    'nitrat': 17.4,
    'sulfat': 16.3,
    'hardness': 12.7,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Neckarbischofsheim Untergimpern': {
    'natrium': 17.9,
    'kalium': 2.5,
    'calcium': 67.2,
    'magnesium': 11.8,
    'chlorid': 30.5,
    'nitrat': 14.4,
    'sulfat': 47.9,
    'hardness': 12.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Neckarsulm Amorbach': {
    'natrium': 7.1,
    'kalium': 1.5,
    'calcium': 83.1,
    'magnesium': 19.6,
    'chlorid': '',
    'nitrat': 10.8,
    'sulfat': 80.3,
    'hardness': 16.1,
    'year': '2013',
    'description': 'Mischwasser, 70 % Bodenseewasser, 30 % Eigenwasser'
  },
  'Neckarsulm Dahenfeld': {
    'natrium': 6.3,
    'kalium': 1.5,
    'calcium': 62.9,
    'magnesium': 12.1,
    'chlorid': '',
    'nitrat': 6.2,
    'sulfat': 47.4,
    'hardness': 11.6,
    'year': '2013',
    'description': ''
  },
  'Neckarsulm Kernstadt Zone 1': {
    'natrium': 6.7,
    'kalium': 1.3,
    'calcium': 68.7,
    'magnesium': 14.2,
    'chlorid': '',
    'nitrat': 7,
    'sulfat': 53,
    'hardness': 12.9,
    'year': '2013',
    'description': ''
  },
  'Neckarsulm Kernstadt Zone 2': {
    'natrium': 7.1,
    'kalium': 1.5,
    'calcium': 83.1,
    'magnesium': 19.6,
    'chlorid': '',
    'nitrat': 10.8,
    'sulfat': 80.3,
    'hardness': 16.1,
    'year': '2013',
    'description': ''
  },
  'Neckarsulm Obereisesheim': {
    'natrium': 14,
    'kalium': 2,
    'calcium': 53.7,
    'magnesium': 4.9,
    'chlorid': '',
    'nitrat': 18.6,
    'sulfat': 7.5,
    'hardness': 8.6,
    'year': '2014',
    'description': 'Mischwasser, 75% Eigenwasser'
  },
  'Neckarwestheim': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7,
    'nitrat': 4.2,
    'sulfat': 34,
    'hardness': 9,
    'year': '2012',
    'description': 'Reines Bodenseewasser'
  },
  'Neudenau Herbolzheim': {
    'natrium': 8.8,
    'kalium': 1.9,
    'calcium': 77,
    'magnesium': 15,
    'chlorid': 16,
    'nitrat': 16,
    'sulfat': 59,
    'hardness': 14,
    'year': '2013',
    'description': ''
  },
  'Neudenau Kreßbach': {
    'natrium': 30,
    'kalium': 2.3,
    'calcium': 95,
    'magnesium': 16,
    'chlorid': 37,
    'nitrat': 20,
    'sulfat': 93,
    'hardness': 17,
    'year': '2013',
    'description': ''
  },
  'Neudenau': {
    'natrium': 8.8,
    'kalium': 1.9,
    'calcium': 77,
    'magnesium': 15,
    'chlorid': 16,
    'nitrat': 16,
    'sulfat': 59,
    'hardness': 14,
    'year': '2013',
    'description': ''
  },
  'Neudenau Reichertshausen': {
    'natrium': 5.4,
    'kalium': 1.4,
    'calcium': 50,
    'magnesium': 8,
    'chlorid': 7.2,
    'nitrat': 4.3,
    'sulfat': 33,
    'hardness': 9,
    'year': '2013',
    'description': ''
  },
  'Neudenau Siglingen': {
    'natrium': 30,
    'kalium': 2.3,
    'calcium': 95,
    'magnesium': 16,
    'chlorid': 37,
    'nitrat': 20,
    'sulfat': 93,
    'hardness': 17,
    'year': '2013',
    'description': ''
  },
  'Neuenstadt am Kocher': {
    'natrium': 6.89,
    'kalium': 2.2,
    'calcium': 101,
    'magnesium': 27.7,
    'chlorid': '',
    'nitrat': 20.7,
    'sulfat': 47.9,
    'hardness': 20.5,
    'year': '2012',
    'description': '75% Eigenwasser, 25% Bodenseewasser'
  },
  'Neuenstadt am Kocher Stein': {
    'natrium': 7,
    'kalium': 1.8,
    'calcium': 98,
    'magnesium': 12,
    'chlorid': '',
    'nitrat': 16,
    'sulfat': 74,
    'hardness': 16.5,
    'year': '2012',
    'description': '55% Eigenwasser, 45% Bodenseewasser'
  },
  'Nordheim': {
    'natrium': 7,
    'kalium': 2,
    'calcium': 70,
    'magnesium': 17,
    'chlorid': 16,
    'nitrat': 13,
    'sulfat': 35,
    'hardness': 14,
    'year': '',
    'description': 'Mischwasser'
  },
  'Obersulm Affaltrach': {
    'natrium': 6.1,
    'kalium': 1.7,
    'calcium': 53.2,
    'magnesium': 8.8,
    'chlorid': 7.7,
    'nitrat': 5.1,
    'sulfat': 34.6,
    'hardness': 9.4,
    'year': '',
    'description': 'Reines Bodenseewasser'
  },
  'Obersulm Eichelberg': {
    'natrium': 6.1,
    'kalium': 1.6,
    'calcium': 61.8,
    'magnesium': 23.8,
    'chlorid': 6,
    'nitrat': 7.3,
    'sulfat': 28.5,
    'hardness': 11.9,
    'year': '',
    'description': 'Mischwasser, 50 % Eigenwasser, 50 % Bodenseewasser'
  },
  'Obersulm Eschenau': {
    'natrium': 6.1,
    'kalium': 1.7,
    'calcium': 53.2,
    'magnesium': 8.8,
    'chlorid': 7.7,
    'nitrat': 5.1,
    'sulfat': 34.6,
    'hardness': 9.4,
    'year': '',
    'description': 'Reines Bodenseewasser'
  },
  'Obersulm Sülzbach': {
    'natrium': 6.1,
    'kalium': 1.7,
    'calcium': 53.2,
    'magnesium': 8.8,
    'chlorid': 7.7,
    'nitrat': 5.1,
    'sulfat': 34.6,
    'hardness': 9.4,
    'year': '',
    'description': 'Reines Bodenseewasser'
  },
  'Obersulm Weiler': {
    'natrium': 6.1,
    'kalium': 1.6,
    'calcium': 61.8,
    'magnesium': 23.8,
    'chlorid': 6,
    'nitrat': 7.3,
    'sulfat': 28.5,
    'hardness': 11.9,
    'year': '',
    'description': 'Mischwasser, 50 % Eigenwasser, 50 % Bodenseewasser'
  },
  'Obersulm Willsbach': {
    'natrium': 6.1,
    'kalium': 1.7,
    'calcium': 53.2,
    'magnesium': 8.8,
    'chlorid': 7.7,
    'nitrat': 5.1,
    'sulfat': 34.6,
    'hardness': 9.4,
    'year': '',
    'description': 'Reines Bodenseewasser'
  },
  'Oedheim Hochzone': {
    'natrium': 8.2,
    'kalium': 1.09,
    'calcium': 99,
    'magnesium': 19.8,
    'chlorid': 19.4,
    'nitrat': 17.3,
    'sulfat': 49.5,
    'hardness': 18.4,
    'year': '2013',
    'description': ''
  },
  'Oedheim Niederzone (bis Kocherbrücke)': {
    'natrium': 8.2,
    'kalium': 1.09,
    'calcium': 99,
    'magnesium': 19.8,
    'chlorid': 19.4,
    'nitrat': 17.3,
    'sulfat': 49.5,
    'hardness': 18.4,
    'year': '2013',
    'description': ''
  },
  'Oedheim Neudorf und Säukiesweg': {
    'natrium': 7.8,
    'kalium': 1.26,
    'calcium': 87.8,
    'magnesium': 15.9,
    'chlorid': 22,
    'nitrat': 20.7,
    'sulfat': 45.3,
    'hardness': 16,
    'year': '2013',
    'description': ''
  },
  'Oedheim Degmarn': {
    'natrium': 5.6,
    'kalium': 1.3,
    'calcium': 74.2,
    'magnesium': 17.3,
    'chlorid': 17.4,
    'nitrat': 20.8,
    'sulfat': 34.6,
    'hardness': 14.4,
    'year': '2013',
    'description': ''
  },
  'Oedheim Falkenstein': {
    'natrium': 7.8,
    'kalium': 1.26,
    'calcium': 87.8,
    'magnesium': 15.9,
    'chlorid': 22,
    'nitrat': 20.7,
    'sulfat': 45.3,
    'hardness': 16,
    'year': '2013',
    'description': ''
  },
  'Offenau': {
    'natrium': 16.1,
    'kalium': 2.2,
    'calcium': 68.8,
    'magnesium': 14.1,
    'chlorid': 30.7,
    'nitrat': 13.9,
    'sulfat': 48.5,
    'hardness': 12.9,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Pfaffenhofen Hochbehälter Ost': {
    'natrium': 3.6,
    'kalium': 0.8,
    'calcium': 67,
    'magnesium': 26,
    'chlorid': 6.9,
    'nitrat': 5.8,
    'sulfat': 35,
    'hardness': 15.7,
    'year': '2012',
    'description': 'Eigene Tiefbrunnen'
  },
  'Pfaffenhofen Hochbehälter Tegernbach': {
    'natrium': 4.1,
    'kalium': 0.8,
    'calcium': 57,
    'magnesium': 23,
    'chlorid': 2.4,
    'nitrat': 0.2,
    'sulfat': 20,
    'hardness': 13.2,
    'year': '2012',
    'description': 'Eigene Tiefbrunnen'
  },
  'Pfaffenhofen Hochbehälter West': {
    'natrium': 3.8,
    'kalium': 0.7,
    'calcium': 62,
    'magnesium': 24,
    'chlorid': 9,
    'nitrat': 11,
    'sulfat': 27,
    'hardness': 17.7,
    'year': '2012',
    'description': 'Eigene Tiefbrunnen'
  },
  'Roigheim': {
    'natrium': 5.4,
    'kalium': 1.2,
    'calcium': 69.7,
    'magnesium': 5.2,
    'chlorid': 14.6,
    'nitrat': 21.5,
    'sulfat': 27.4,
    'hardness': 10.9,
    'year': '2013',
    'description': 'Eigene Quellen'
  },
  'Schwaigern Massenbach': {
    'natrium': 5.78,
    'kalium': 0.87,
    'calcium': 126.1,
    'magnesium': 32.3,
    'chlorid': 45.8,
    'nitrat': 34.2,
    'sulfat': 47.8,
    'hardness': 24,
    'year': '',
    'description': 'Eigenwasser'
  },
  'Schwaigern Niederhofen': {
    'natrium': 7.5,
    'kalium': 2.1,
    'calcium': 110,
    'magnesium': 26.5,
    'chlorid': 24.4,
    'nitrat': 19,
    'sulfat': 86.2,
    'hardness': 21.56,
    'year': '',
    'description': 'Mischwasser, 40% Bodenseewasser, 60% Eigenwasser'
  },
  'Schwaigern': {
    'natrium': 7.5,
    'kalium': 2.1,
    'calcium': 110,
    'magnesium': 26.5,
    'chlorid': 24.4,
    'nitrat': 19,
    'sulfat': 86.2,
    'hardness': 21.56,
    'year': '',
    'description': 'Mischwasser, 40% Bodenseewasser, 60% Eigenwasser'
  },
  'Schwaigern Stetten': {
    'natrium': 7.5,
    'kalium': 2.1,
    'calcium': 110,
    'magnesium': 26.5,
    'chlorid': 24.4,
    'nitrat': 19,
    'sulfat': 86.2,
    'hardness': 21.56,
    'year': '',
    'description': 'Mischwasser, 40% Bodenseewasser, 60% Eigenwasser'
  },
  'Siegelsbach': {
    'natrium': 17.9,
    'kalium': 2.5,
    'calcium': 67.2,
    'magnesium': 11.8,
    'chlorid': 30.5,
    'nitrat': 14.4,
    'sulfat': 47.9,
    'hardness': 12.1,
    'year': '2014',
    'description': 'Mischwasser'
  },
  'Talheim': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7,
    'nitrat': 4.2,
    'sulfat': 34,
    'hardness': 9,
    'year': '2012',
    'description': 'Reines Bodenseewasser'
  },
  'Untereisesheim': {
    'natrium': 5.9,
    'kalium': 1.4,
    'calcium': 84,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 18,
    'sulfat': 35,
    'hardness': 15,
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Untergruppenbach Donnbronn': {
    'natrium': 5,
    'kalium': 1.4,
    'calcium': 52,
    'magnesium': 8.7,
    'chlorid': 7.7,
    'nitrat': 4.1,
    'sulfat': 26,
    'hardness': 9.3,
    'year': '2015',
    'description': 'Hochbehälter Egelsee, Reines Bodenseewasser'
  },
  'Untergruppenbach Obergruppenbach': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2015',
    'description': 'Haupthochbehälter Stettenfels, Mischwasser aus Bodenseewasser und Pumpwerk Auenstein.'
  },
  'Untergruppenbach Oberheinriet': {
    'natrium': 6,
    'kalium': 1.6,
    'calcium': 82,
    'magnesium': 18.7,
    'chlorid': 7.8,
    'nitrat': 5.9,
    'sulfat': 71,
    'hardness': 15.8,
    'year': '2015',
    'description': 'Hochbehälter Unterheinriet, Mischwasser aus Bodenseewasser und Quellwasser der Heumahdenquelle'
  },
  'Untergruppenbach': {
    'natrium': 5.1,
    'kalium': 1.2,
    'calcium': 81,
    'magnesium': 17,
    'chlorid': 15,
    'nitrat': 10,
    'sulfat': 49,
    'hardness': 15.2,
    'year': '2014',
    'description': 'Haupthochbehälter Stettenfels, Mischwasser aus Bodenseewasser und Pumpwerk Auenstein.'
  },
  'Untergruppenbach Unterheinriet': {
    'natrium': 6,
    'kalium': 1.6,
    'calcium': 82,
    'magnesium': 18.7,
    'chlorid': 7.8,
    'nitrat': 5.9,
    'sulfat': 71,
    'hardness': 15.8,
    'year': '2015',
    'description': 'Hochbehälter Unterheinriet, Mischwasser aus Bodenseewasser und Quellwasser der Heumahdenquelle'
  },
  'Untergruppenbach Vorhof': {
    'natrium': 6.6,
    'kalium': 1.7,
    'calcium': 80,
    'magnesium': 17,
    'chlorid': 7.7,
    'nitrat': 10,
    'sulfat': 15,
    'hardness': 14.9,
    'year': '2015',
    'description': 'Hochbehälter Vorhof,Quellwasser aus der Heumahdenquelle, enthärtet durch Nanofiltration'
  },
  'Weinsberg Grantschen': {
    'natrium': '5-6',
    'kalium': '1-2',
    'calcium': '48-52',
    'magnesium': '7-9',
    'chlorid': '8-9',
    'nitrat': '5-7',
    'sulfat': 32,
    'hardness': '8.5-9',
    'year': '2013',
    'description': 'Reines Bodenseewasser'
  },
  'Weinsberg': {
    'natrium': '5-6',
    'kalium': '1-2',
    'calcium': '48-52',
    'magnesium': '7-9',
    'chlorid': '8-9',
    'nitrat': '5-7',
    'sulfat': 32,
    'hardness': '8.5-9',
    'year': '2010',
    'description': 'Reines Bodenseewasser'
  },
  'Wüstenrot': {
    'natrium': '',
    'kalium': '',
    'calcium': '',
    'magnesium': '',
    'chlorid': '',
    'nitrat': '',
    'sulfat': '',
    'hardness': '15-17',
    'year': '',
    'description': ''
  },
  'Zaberfeld Leonbronn': {
    'natrium': 12.9,
    'kalium': 2.88,
    'calcium': 96.8,
    'magnesium': 37.5,
    'chlorid': 46.4,
    'nitrat': 29.8,
    'sulfat': 44.2,
    'hardness': 22.2,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Zaberfeld Michelbach': {
    'natrium': 5.2,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7,
    'nitrat': 4.2,
    'sulfat': 34,
    'hardness': 9,
    'year': '2012',
    'description': 'Reines Bodenseewasser'
  },
  'Zaberfeld Ochsenburg': {
    'natrium': 12.9,
    'kalium': 2.88,
    'calcium': 96.8,
    'magnesium': 37.5,
    'chlorid': 46.4,
    'nitrat': 29.8,
    'sulfat': 44.2,
    'hardness': 22.2,
    'year': '2013',
    'description': 'Eigenwasser'
  },
  'Zaberfeld Zone 1': {
    'natrium': 11.9,
    'kalium': 2.62,
    'calcium': 87.9,
    'magnesium': 32.5,
    'chlorid': 41,
    'nitrat': 25.7,
    'sulfat': 44.3,
    'hardness': 19.8,
    'year': '2013',
    'description': 'Mischwasser, 95 % Eigenwasser, 5 % Bodenseewasser'
  },
  'Zaberfeld Zone 2': {
    'natrium': 5,
    'kalium': 1.4,
    'calcium': 48,
    'magnesium': 8,
    'chlorid': 7,
    'nitrat': 4,
    'sulfat': 34,
    'hardness': 9.3,
    'year': '2012',
    'description': 'Mischwasser, 95 % Bodenseewasser, 5 % Eigenwasser'
  },

  'Wasserwerk Geist/Vennheide': {
    'temp': '13.1',
    'ph': '7.40',
    'conductivity': '714',
    'calcium': '95.7',
    'magnesium': '8.4',
    'eisen': '0.012',
    'mangan': '< 0.005',
    'fluorid': '0.15',
    'aluminium': '< 0.02',
    'chlorid': '49.5',
    'nitrat': '12.2',
    'nitrit': '< 0.01',
    'sulfat': '80.7',
    'natrium': '33.3',
    'kalium': '6.5',
    'total_organic_carbon': '1.65',
    'hardness': '15.3',
    'hardness_mol': '2.74',
    'hardness_word': 'hart (3)*',
    'carbonate_hardness': '11.1',
    'acid_capacity': '3.98',
    'base_capacity': '0.31',
    'year': 2014,
    'description': 'Mit Beginn der zentralen Wasserversorgung 1880 in Münster wurde die erste Pumpstation errichtet. Aus dieser Zeit stammt unser ältestes Wasserwerk, das 1888 in Betrieb genommen wurde. Selbstverständlich laufen heute nicht mehr die alten Anlagen. Das Wasserwerk wurde laufend modernisiert. Inzwischen verfügt das Wasserwerk Geist über das größte Speichervolumen in Münster von insgesamt 12.000 m³. Die maximale Aufbereitung pro Stunde beträgt 1.000 m³.'
  },
  'Wasserwerk Hohe Ward': {
    'temp': '12.6',
    'ph': '7.44',
    'conductivity': '610',
    'calcium': '76.0',
    'magnesium': '6.1',
    'eisen': '< 0.01',
    'mangan': '< 0.005',
    'fluorid': '0.18',
    'aluminium': '< 0.02',
    'chlorid': '48.6',
    'nitrat': '11.7',
    'nitrit': '< 0.01',
    'sulfat': '56.7',
    'natrium': '35.2',
    'kalium': '4.5',
    'total_organic_carbon': '1.70',
    'hardness': '12.0',
    'hardness_mol': '2.15',
    'hardness_word': 'mittel (2)*',
    'carbonate_hardness': '9.3',
    'acid_capacity': '3.33',
    'base_capacity': '0.32',
    'year': 2014,
    'description': 'Das Wasserwerk Hohe Ward ist vielen Münsteranern ein Begriff, da es sich in einem Naherholungsgebiet im Süden von Münster befindet. 1906 wurde das Wasserwerk in Betrieb genommen und ist als historisches Bauwerk bis heute erhalten geblieben. Auf Wunsch werden hier nach Voranmeldung Gruppenführungen durchgeführt, um einen Einblick hinter denkmalgeschützter Kulisse zu geben, in dem ein Teil des Münsterwassers mittels modernster Technologie aufbereitet wird. Die maximale Aufbereitung pro Stunde beträgt 1.000 m³ und die Speicherkapazität von Trinkwasser in der Hohen Ward umfasst 5.000 m³.-'
  },
  'Wasserwerk Kinderhaus': {
    'temp': '11.3',
    'ph': '7.40',
    'conductivity': '760',
    'calcium': '111.9',
    'magnesium': '11.7',
    'eisen': '< 0.01',
    'mangan': '< 0.005',
    'fluorid': '0.09',
    'aluminium': '< 0.02',
    'chlorid': '41.0',
    'nitrat': '15.0',
    'nitrit': '< 0.01',
    'sulfat': '100.6',
    'natrium': '24.8',
    'kalium': '5.6',
    'total_organic_carbon': '1.65',
    'hardness': '18.3',
    'hardness_mol': '3.27',
    'hardness_word': 'hart (3)*',
    'carbonate_hardness': '13',
    'acid_capacity': '4.65',
    'base_capacity': '0.49',
    'year': 2014,
    'description': 'In Kinderhaus ist unser kleinstes Wasserwerk mit einer Aufbereitungskapazität von 150 m³ pro Stunde. 1957 erfolgte die Inbetriebnahme und damit die Erschließung der Wasservorkommen in Kinderhaus. Hier betreiben wir unser einziges Wasserwerk, in dem wir keine Grundwasseranreicherung vornehmen. Das Wasserwerk Kinderhaus verfügt über ein Speichervolumen von 600 m³.'
  },
  'Wasserwerk Hornheide-Haskenau': {
    'temp': '11.9',
    'ph': '7.40',
    'conductivity': '711',
    'calcium': '96.4',
    'magnesium': '6.4',
    'eisen': '< 0.01',
    'mangan': '< 0.005',
    'fluorid': '0.12',
    'aluminium': '< 0.02',
    'chlorid': '54.6',
    'nitrat': '9.4',
    'nitrit': '< 0.01',
    'sulfat': '71.3',
    'natrium': '34.8',
    'kalium': '5.3',
    'total_organic_carbon': '2.40',
    'hardness': '14.9',
    'hardness_mol': '2.67',
    'hardness_word': 'hart (3)*',
    'carbonate_hardness': '12.5',
    'acid_capacity': '4.45',
    'base_capacity': '0.45',
    'year': 2014,
    'description': 'Seit 1973 ergänzt dieses Wasserwerk mit der Grundwassererfassung in Hornheide, in der Haskenau und in Gittrup die Trinkwasserversorgung in Münster. Bis zu 1.200 m³ Grundwasser pro Stunde kann hier gefördert und 10.000 m³ Trinkwasser gespeichert werden.'
  },
  'Zukauf Gelsenwasser AG': {
    'temp': '12.3',
    'ph': '7.53',
    'conductivity': '512',
    'calcium': '71.6',
    'magnesium': '4.6',
    'eisen': '< 0.01',
    'mangan': '< 0.005',
    'fluorid': '0.16',
    'aluminium': '< 0.02',
    'chlorid': '29.7',
    'nitrat': '19.0',
    'nitrit': '< 0.01',
    'sulfat': '48.2',
    'natrium': '20.1',
    'kalium': '5.2',
    'total_organic_carbon': '2.65',
    'hardness': '11.1',
    'hardness_mol': '1.98',
    'hardness_word': 'mittel (2)*',
    'carbonate_hardness': '8.4',
    'acid_capacity': '2.98',
    'base_capacity': '0.23',
    'year': 2014,
    'description': 'Etwa 75 Prozent der Trinkwasserlieferungen werden aus den ortsnahen Wasservorkommen gefördert. Die restlichen 25 Prozent des Wasserbedarfs werden von der Gelsenwasser AG aus dem Wasserwerk Haltern geliefert.'
  }
}; tw.data.averageValues = {
  'natrium': 29.6,
  'kalium': 5.4,
  'calcium': 90.3,
  'magnesium': 7.4,
  'chlorid': 44.7,
  'nitrat': 13.5,
  'sulfat': 71.5,
  'hardness': 14.3
}
